/* Basic CSS stylesheet for Adorno
 */

a:link, a:visited {
  color: #221155;
  text-decoration:none;
}
a:hover {
  color: #223322;
  text-decoration:none;
  background: #88cc88;
}
a.img:hover, table {
  color: inherit;
  background: inherit;
}

body {
  font: x-small helv narrow, verdana, sans-serif;
  color: black;
  background: white;
  margin: 0;
  padding: 0;
}

p {
  font: x-small verdana, sans-serif;
  padding: 2px 0;
  line-height: 112%;
}

h2 {
  text-align: left;
  font-size: 12pt;
  font-weight: 700;
  vertical-align: bottom;
  margin: 0;
  padding: 2px 0 0 0;
  border-style: none;
  line-height: 120%;
}

h3, .h3, .h3:link, .h3:visited {
  text-align: center;
  vertical-align: bottom;
  background: #040407;
  color: white;
  padding: 0.1em 0;
  border-style: none;
  line-height: 120%;
  font-weight: 700;
  margin: 0.5em 0 0;
  vertical-align: middle;
  -moz-border-radius: 0.5em 0.5em 0 0;
}

span.expand_hide {
  font-weight: 700;
  width:0.8em;
  height:0.8em;
  padding: 0.1em;
  border: thin white solid;
  background-color: #606060;
}

h4, .h4, .h4:link, .h4:visited {
  text-align: center;
  vertical-align: bottom;
  background: #040407;
  color: white;
  margin-bottom: 0;
  padding: 2px 0 0 0;
  border-style: none;
  font-weight: 700;
}

th4, .th4, .th4:link, .th4:visited {
  text-align: center;
  vertical-align: middle;
  font-weight: 700;
  background: #040407;
  color: white;
  margin: 0.5em 0;
  padding: 0.2em 0;
  border-style: none;
}

hr {
  height: 2px;
  margin: 0px;
  padding: 0px;
  color: yellow;
  background: #040407;
}

.thin_hr {
  height: 1px;
  color: black;
  background: #000060;
}




.row0 {
  background: #c0f0f0;
}
.row1 {
  background: #e767e7;
}

.trackfound, .rowfound {
  background: #9797f7;
}

.tr_menu   {
  font: xx-small tahoma, verdana, sans-serif;
  padding: 0;
  vertical-align: middle;
}

.menu   {
  font: xx-small tahoma, verdana, sans-serif;
  padding: 14px 3px 0 3px;
  color: black;
  background: #000060;
  border: thin outset #7060b0;
  vertical-align: middle;
}

.menu:hover {
  border-style: inset;
  background: #8080ff;
  color: black;
}

.alphabetica, .alphabetica:link, .alphabetica:visited   {
  font: xx-small tahoma, verdana, sans-serif;
  font-weight: 700;
  padding: 1px 1px 0 2px;
  color: white;
  background: #000060;
  border: thin outset #202090;
  margin: 0 1px 0 1px;
  -moz-border-radius: 3px;
}

.alphabetica:hover {
  border-style: inset;
  background: #5040c0;
  color: yellow;
}

input.search_field  {
  font: xx-small tahoma, verdana, sans-serif;
  padding: 0px;
  vertical-align: middle;
}

input.submit   {
  font: x-small tahoma, verdana, sans-serif;
  font-weight: 700;
  padding: 0px 2px 0 2px;
  color: white;
  background: #000060;
  border: thin outset #202090;
  vertical-align: middle;
  -moz-border-radius: 5px;
}

input.submit:hover {
  border-style: inset;
  background: #5040c0;
  color: yellow;
}

.track, .track0, .track1 {
  margin: 0;
  padding: 0;
  border-style: none;
  color: #221155;
}
.track0 {
  background: #f0f7f7;
}
.track1 {
  background: #e0f0f0;
}
a.track, a.track0, a.track1 {
  width:100%;
  display:block;
  padding-left: 1em;
}

table.album_list {
  border:none;
  border-left: 1px #040407 solid;
  border-right: 1px #040407 solid;
  border-bottom: 5px #040407 solid;
  -moz-border-radius: 0 0 5px 5px;
  width:100%;
  padding:0;
  margin:0;
}

table.album_list tr,
table.album_list tr td {
  border:0;
}

.artist, .artist:link, .artist:visited     {
  font: 90% tahoma, verdana, sans-serif;
  font-weight: 700;
  padding: 0px 2px;
  color: white;
  background: #000060;
  border: thin outset #202090;
  vertical-align: middle;
  white-space: nowrap;
  margin: 0px 4px;
  line-height: 150%;
}
.artist:hover {
  border-style: inset;
  background: #5040c0;
  color: yellow;
}

a.stream, a.stream:link, a.stream:visited     {
  display: block;
  font-family: tahoma, verdana, sans-serif;
  font-weight: 700;
  padding: 0.2em 1em;
  color: #000060;
  vertical-align: middle;
}
a.stream:hover {
  color: #7000c0;
}

#header {
  background-color: #f0f0f0;
  width: 100%;
  margin: 0;
  padding: 0;
  border: none;
  border-bottom: thin outset #c0c0c0;
  border-top: thin outset #c0c0c0;
}

#now_playing {
  text-align: left;
  padding-bottom: 2px;
  padding-left: 2px;
  margin: 0;
  font-weight: bold;
}

#now_playing span.track_title {
  font-size: 1.3em;
  margin-left: 0.2em;
  margin-right: 1em;
}

#now_playing span.album_title {
  font-size: 1.1em;
  margin-right: 1em;
}

#now_playing span.artist_name {
  font-size: 1em;
}

#now_playing span.paused {
  text-decoration:blink;
  color:orange;
}

#now_playing span.stopped {
  color:#b0b0b0;
}

#controls {
  text-align: right;
  width: 220px;
  height: 23px;
  vertical-align: middle;
  padding: 0;
  border: none;
}

#controls a {
  background-color: inherit;
  padding-bottom: 0;
  padding-left: 0;
}

#controls img {
  border: none;
  background-color: inherit;
  padding-bottom: 0;
  padding-left: 0;
}


#menu {
  clear: both;
}

#queue tr.q_headline {
  background-color: #e4e4ec;
}

#queue span.q_album {
  font-size: 1.4em;
  padding-left: 1em;
  padding-right: 1em;
  margin-left: 1em;
  margin-right: 1em;
}

#queue span.q_artist {
  font-size: 1.2em;
  padding-left: 1em;
  padding-right: 1em;
  margin-left: 1em;
  margin-right: 1em;
}

#queue tr.q_row {
  background-color:#f8f8f8;
  border: 1px #c0c0c0 dashed;
}

#queue tr.r0 {
  background-color:#f0f0f4;
}


#queue tr.q_row  td.q_cell {
 padding:0;
 margin:0;
 white-space:nowrap;
}

#queue tr.q_row  td.q_title {
 padding: 0.1em 1em;
 font-size: 1.1em;
 font-weight: bold;
}

#playurl input.playurl {
  width: 42em;
  font: xx-small tahoma, verdana, sans-serif;
  padding: 0px;
  vertical-align: middle;
  margin-left: 1em;
}
